--- 
vendor: "ESRI"
id: "0"
title: "OilGasChemicalsPipe_line"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  gml_parent_id: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_parent_property: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_id: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_metaDataProperty___about: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_metaDataProperty___nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_metaDataProperty___gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_metaDataProperty___xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_metaDataProperty___xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_metaDataProperty___xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_metaDataProperty___gml_GenericMetaData: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_metaDataProperty___gml_GenericMetaData_gml_id: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_description: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_description_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_description_gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_description_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_description_xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_description_xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_descriptionReference_owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  gml_descriptionReference_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_descriptionReference_gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_descriptionReference_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_descriptionReference_xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_descriptionReference_xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_identifier: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_identifier_codeSpace: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_name__: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_name___codeSpace: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_boundedBy: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_priorityLocation: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_location: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  beginLifespanVersion: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  beginLifespanVersion_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  beginLifespanVersion_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  inspireId_Identifier_localId: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inspireId_Identifier_namespace: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inspireId_Identifier_versionId: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inspireId_Identifier_versionId_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inspireId_Identifier_versionId_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  endLifespanVersion: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  endLifespanVersion_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  endLifespanVersion_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  inNetwork___owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  inNetwork___nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inNetwork___gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inNetwork___xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inNetwork___xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inNetwork___xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inNetwork___xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  link___nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  link___gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  link___xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  link___xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  link___xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  link___owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  currentStatus_owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  currentStatus_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  currentStatus_gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  currentStatus_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  currentStatus_xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  currentStatus_xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  currentStatus_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  validFrom: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  validFrom_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  validFrom_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  validTo: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  validTo_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  validTo_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  verticalPosition: 
    type: "string"
    esriLength: 19
    esriType: "esriFieldTypeString"
  verticalPosition_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  verticalPosition_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  utilityFacilityReference_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityFacilityReference_gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityFacilityReference_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityFacilityReference_xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityFacilityReference_xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityFacilityReference_owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  utilityFacilityReference_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  governmentalServiceReference_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  governmentalServiceReference_gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  governmentalServiceReference_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  governmentalServiceReference_xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  governmentalServiceReference_xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  governmentalServiceReference_owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  governmentalServiceReference_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  utilityDeliveryType_owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  utilityDeliveryType_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityDeliveryType_gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityDeliveryType_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityDeliveryType_xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityDeliveryType_xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  utilityDeliveryType_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  warningType_owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  warningType_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  warningType_gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  warningType_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  warningType_xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  warningType_xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  warningType_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  pipeDiameter: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pipeDiameter_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pipeDiameter_uom: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pipeDiameter_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  pressure: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pressure_nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pressure_uom: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pressure_xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  cables___nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  cables___gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  cables___xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  cables___xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  cables___xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  cables___owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  cables___xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  pipes___nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pipes___gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pipes___xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pipes___xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pipes___xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  pipes___owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  pipes___xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  oilGasChemicalsProductType___owns: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  oilGasChemicalsProductType___nilReason: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  oilGasChemicalsProductType___gml_remoteSchema: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  oilGasChemicalsProductType___xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  oilGasChemicalsProductType___xlink_role: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  oilGasChemicalsProductType___xlink_title: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  oilGasChemicalsProductType___xsi_nil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"